RASTORLE(1)

NAME
rastorle - Convert sun raster file image to an RLE format file.

SYNOPSIS
rastorle [ -a ] [ -o outfile ] [ infile.ras ]

DESCRIPTION
Rastorle converts a sun raster file to a file in the Utah Raster Toolkit RLE(5) format. It understands both the original unencoded format and the "type 2" (run length encoded) format raster files. Since Sun raster files and RLE images disagree on where the origin is, the program automatically flips the image.

OPTIONS

infile.ras
    The input sun raster will be read from this file, otherwise, input will be taken from stdin.

-a  If specified, an alpha channel will be "faked". That is, the alpha channel will be zero wherever the input is black (0), and 255 elsewhere. -o outfile If specified, output will be written to this file, otherwise it will go to stdout.

SEE ALSO
rletorast(1), urt(1), RLE(5).

AUTHOR
Berry Kercheval